Get customer token using user credentials

Authenticate your registered customer via this endpoint. The username is the email and password is the password provided during registration of the customer. Use the token for all API that require a customer Bearer token authorization header.
Sample Curl
curl --location 'https://mygatewayurl.com/V1/customer/auth' --header 'Content-Type: application/json' --data-raw '{ "username": "[email protected]", "password": "MyPassw0rd!" }'

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
string
required

Customer's username. This is created by signing up on marketplace or via administrator.

string
required

Customer's password. This is created when signing up on marketplace or via administrator. Reset via email if forgotten.

Responses

Language
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json